// JavaScript Document

function updateUniqueChk(val)

{

	if (val == 'all')

	{

		$('#chkUnique').attr('disabled','disabled');	

	}

	else

	{

		$('#chkUnique').attr('disabled','');	

	}

}



$(document).ready(function() {

	$("table").tablesorter({

		headers: {

			0: {

				sorter: "usLongDate"

			}

		}

	});

});

